
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2532

NA Manufacturer of active ingredients and excipients

03/09/2017 08:49 AM - Oleksii Kurasov

Status: Closed Start date: 03/10/2017

Priority: Urgent Due date: 03/14/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

GGG) information of active ingredients

NMRC strongly suggest to keep information of Active ingredient- complete information and information about excipient but not

serious about the manufacturer when it comes to excipients.

<<< SOLUTION

Add manufacturer to Active Ingredients like for BD

If we will have enough time - to Excipients

History

#1 - 03/10/2017 03:48 AM - Oleksii Kurasov

- Due date changed from 03/10/2017 to 03/13/2017

#2 - 03/10/2017 04:41 AM - Oleksii Kurasov

- Due date changed from 03/13/2017 to 03/14/2017

- Start date changed from 03/09/2017 to 03/13/2017

#3 - 03/10/2017 05:34 AM - Oleksii Kurasov

- Due date changed from 03/14/2017 to 03/13/2017

- Start date changed from 03/13/2017 to 03/10/2017

#4 - 03/10/2017 05:34 AM - Oleksii Kurasov

- Status changed from New to In Progress

#5 - 03/10/2017 09:14 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#6 - 03/14/2017 05:53 AM - Oleksii Kurasov

- Due date changed from 03/13/2017 to 03/14/2017

#7 - 03/14/2017 09:00 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
